@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#cssmenu {
  display: none;
  position: relative;
  float: right;
  width: 80%;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background-color: #fff;
  }
@media only screen and (max-width: 1150px) {
#cssmenu {
  float: left;
  width: 100%;
  }  
  }
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}


/* --- Hover Color Bar Effect Over links
-------------------------------- */
#menu-line {
	display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 2px;
  height: 5px;
  background: #0a9d49;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul{
	float: right;
  margin-top: 40px;
}
#cssmenu > ul > li {
  float: left;
  width: auto;
  border-left: 1px solid #000;
  padding: 0 15px 0 15px;
}
#cssmenu > ul > li:first-child {
  border-left: none;
}
#cssmenu > ul > li:last-child {
  padding-right: 0px;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}

/* ---------------------------- 

   Controls Menu links
-------------------------------- */
#cssmenu > ul > li > a {
  font-family: 'Roboto Condensed', sans-serif;
  width: 100%;
  height: auto;
  font-size: 17px;
  text-align: center;
  text-decoration: none;
  text-transform: Capitalise;
  color: #000000;
  font-weight: 500;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
@media only screen and (max-width: 1150px) {
#cssmenu > ul {
	width: 100%;
	float: left;
	margin-top: 10px;
	border: 1px solid #000;
	}
#cssmenu > ul > li {
  width: 12.5%;
  padding: 0;
  border-left: 1px solid #000;
}
#cssmenu > ul > li > a {
  font-size: 16px;
  height: 52px;
  line-height: 52px;
  font-weight: 400;
}		
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #e6873c;
}

/* ------------------------------------------- 

    Controls downward arrow on main nav
--------------------------------------------- */
#cssmenu > ul > li.has-sub > a {
  padding-right: 0px;
}
#cssmenu > ul > li.has-sub > a::after {
	display: none;
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}

/* ---------------------------- 

    Drop Down Menu on desktop

-------------------------------- */
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 50px;
}
#cssmenu ul ul li a {
	display: block;
  padding: 0 20px;
  width: 260px;
  height: 50px;
  line-height: 50px !important;
  font-size: 14px;
  background: #333333;
  border-top: 1px solid #cecece;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  margin-left: -1px;
  z-index: 100;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

/* ---------------------------- 

    Controls Menu On Mobiles

-------------------------------- */
@media only screen and (max-width: 850px) {
  #cssmenu {
    width: 100%;
	border: 1px solid #000;
  }
  #cssmenu ul {
    width: 100%;
   border: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
	  border: none;
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid #cecece;
	border-left: none;
	text-align: center;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 0;
    font-size: 12px;
    color: #e6873c;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
  }
 #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
#cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 7px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #cecece;
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
 ul.open li.active.has-sub  ul.open li a{ 
  	background-color: #cecece;
 }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
